
.results__container {
    margin: 0 auto;
}

.results__text {
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    color: var(--color-accent-blue);
    transition: color 0.2s ease;
    margin: 0;
    opacity: .5;
    width: 20px;
}

.results__number {
    font-family: 'Montserrat';
    font-size: 60px;
    font-weight: 700;
    line-height: 50.14px;
    color: var(--color-accent-blue);
    transition: color 0.2s ease;
    margin: 0;
}

.results__description {
    font-weight: 500;
    line-height: 24px;
    margin: 0;
    text-align: left;
    margin: 0;
}

.results__description_bold {
    font-weight: 700;
}

.results__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    list-style-type: none;
    padding: 0;
}

.results__item:hover .results__number {
    color: var(--color-accent-pink);
    transition: color 0.2s ease;
}

.results__item:hover .results__text {
    color: var(--color-accent-pink);
    transition: color 0.2s ease;
}

.results__item {
    background-color: white;
    border-radius: 30px;
    padding: 49px 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    cursor: pointer;
}

.results__flex-row {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 31px;
    padding-bottom: 26px;
}

@media (max-width: 1300px) {
    .results__container {
        padding: 34px 0;
    }

    .results__number{
        font-size: 32px;
        line-height: 39.01px;
    }

    .results__item{
        padding: 29px 25px;
    }

    .results__flex-row {
        padding-bottom: 6px;
        align-items: baseline;
    }
}

@media (max-width: 768px) {
    .results__list {
        grid-template-columns: 1fr;
    }

    .results__item {
        width: 100%;
        height: auto;
        box-sizing: border-box;
    }
}